iT邦幫忙

15

微軟釋出高危險IE安全漏洞修補程式 MS08-078

Microsoft Security Bulletin MS08-078 - Critical
Security Update for Internet Explorer (960714)
Published: December 17, 2008

http://www.microsoft.com/technet/security/bulletin/MS08-078.mspx

General Information

This security update resolves a publicly disclosed vulnerability. The vulnerability could allow remote code execution if a user views a specially crafted Web page using Internet Explorer. Users whose accounts are configured to have fewer user rights on the system could be less impacted than users who operate with administrative user rights.
微軟釋出高危險IE安全漏洞修補程式

ZDNET新聞專區:Dawn Kawamoto 2008/12/18 12:57:02

微軟週三釋出一個緊急安全修補程式來彌補IE的漏洞。

此一修補程式是為了避免若用戶造訪了一個居心不良的網站(或者正常網站,但被感染),會將惡意程式下載至用戶的電腦中。

此一零時惡意程式從12月第一週就開始流傳,因此被感染的用戶應該不在少數。

此一漏洞影響的不僅只有最新版 IE 7,還包括IE 5.01、IE 6,以及IE 6 SP1。


0
tom6507
iT邦大師 1 級 ‧ 2008-12-18 14:06:03

今天一大早就已經更新完了,更新完要重開機

0
灌籃高手
iT邦高手 1 級 ‧ 2008-12-18 16:06:15

自動更新就可以了嗎?還是要手動更新?

看更多先前的回應...收起先前的回應...
zhongcetw iT邦研究生 2 級 ‧ 2008-12-18 17:50:01 檢舉

自動~ 手動都可以~ @@

julie8tw iT邦研究生 4 級 ‧ 2008-12-19 12:09:01 檢舉

急的話就手動,不急就自動

julie8tw iT邦研究生 4 級 ‧ 2008-12-19 12:09:02 檢舉

急的話就手動,不急就自動

tom6507 iT邦大師 1 級 ‧ 2008-12-19 12:14:46 檢舉

沒用IE7的話就不動

tom6507 iT邦大師 1 級 ‧ 2008-12-19 12:20:21 檢舉

更正,IE6也有危險@@

0
魯大
iT邦高手 1 級 ‧ 2008-12-19 15:49:09

它的這一個漏洞還蠻嚴重的
一定要去更新
要不就不要用IE..

0
Ruei
iT邦研究生 1 級 ‧ 2008-12-25 00:53:52

不知道 IE8 有沒有影響,目前主要還是使用 FireFox 或是 Chrome

0
xxxyyyzzz
iT邦研究生 1 級 ‧ 2008-12-31 02:41:48

謝謝分享

0

謝謝分享咯!

我要留言

立即登入留言